/*     40060 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__40060__ {box-sizing:border-box; max-width:1000px; margin:0 auto; padding:3px; border:1px solid #e5e5e5; background:#fff;}

.pm-slide_img__40060__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__40060__ a img {border:none;}
.pm-slide_img__40060__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__40060__ .item {position:relative;}
.pm-slide_img__40060__ .item img {vertical-align:top;}
.pm-slide_img__40060__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__40060__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__40060__ {overflow:hidden;}
.pm-slide_img__40060__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__40060__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__40060__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__40060__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__40060__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__40060__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__40060__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__40060__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__40060__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__40060__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__40060__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__40060__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__40060__ {margin:0 0 0 -5px; padding-top:5px;}
.pm-slide_thum__40060__ a {border:none; text-decoration:none;}
.pm-slide_thum__40060__ a img {border:none;}
#owl_thum__40060__:after {content:''; display:block; clear:both;}
.pm-slide_thum__40060__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__40060__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__40060__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__40060__ .item a:hover,
.pm-slide_thum__40060__ .active a {opacity:1;}

.pm-slide_thum__40060__ .item {float:left; width:33.33%;}

.pm-slide_gallery__40060__.empty__40060__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__40060__ .item {width:33.33%;}
}
@media (min-width:1024px){
	.pm-slide_thum__40060__ .item {width:33.33%;}

	.pm-slide_img__40060__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__40060__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__40060__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__40060__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__40060__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__40060__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__40060__ {margin-left:-10px; padding-top:10px;}
	.pm-slide_thum__40060__ .item {padding-left:10px;}
}

.pm-slide_img__40060__.build_edit_mode .item {display:none;}
.pm-slide_img__40060__.build_edit_mode .item img {width:100%;}
.pm-slide_img__40060__.build_edit_mode .item:first-child {display:block;}

/*     40061 : 타이틀 텍스트      */
.title__40061__ {font-size:0; }
.title__40061__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__40061__ p {font-size:34px;}
}

/*     40062 : 타이틀 텍스트      */
.title__40062__ {font-size:0; }
.title__40062__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__40062__ p {font-size:20px;}
}

/*     40063 : 타이틀 텍스트      */
.title__40063__ {font-size:0; }
.title__40063__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40063__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__40063__.style_left p:before {left:0;}
.title__40063__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__40063__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__40063__ p {padding-top:22px; font-size:24px;}
	.title__40063__ p:before {width:50px; height:6px;}
}

/*     40064 : 텍스트 리스트      */
.text_list__40064__ {margin:0 -5px; padding:0;}
.text_list__40064__:after {content:''; display:block; clear:both;}
.text_list__40064__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__40064__ li > span {display:table-cell; padding:12px 18px; border-radius:30px; background:#5f78b8; font-size:14px; font-weight:normal; color:#ffffff; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__40064__ li.even_color > span {background:#b58cd6;}

@media all and (min-width:768px){
	.text_list__40064__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__40064__ {margin:0 -10px;}
	.text_list__40064__ li {padding:0 10px 20px;}
	.text_list__40064__ li > span {padding:18px 20px; font-size:18px;}
}

/*     40065 : 장문 텍스트      */
.textarea__40065__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40065__ p {font-size:16px; line-height:1.6em;}
}

/*     40066 : 장문 텍스트      */
.textarea__40066__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

/*     40067 : 이미지 리스트 (타일형)      */
.img_tile__40067__ {overflow:hidden;}
.img_tile__40067__:after {content:''; display:block; clear:both;}
.img_tile__40067__ * {box-sizing:border-box;}
.img_tile__40067__ .img_inner {margin:0 -5px;}
.img_tile__40067__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40067__ .item a {display:block; text-decoration:none;}
.img_tile__40067__ .figure {display:block;}
.img_tile__40067__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40067__ .caption {display:block; background:#f8f5f3;}
.img_tile__40067__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40067__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40067__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40067__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40067__ .item {width:100%;}
.col_m_2__40067__ .item {width:50%;}
.col_m_3__40067__ .item {width:33.3333%;}
.col_m_4__40067__ .item {width:25%;}
.col_m_1__40067__ .item,
.col_m_2__40067__ .item2n,
.col_m_3__40067__ .item3n,
.col_m_4__40067__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40067__ .img_inner {margin:0 -10px;}
	.img_tile__40067__ .item {padding:0 10px 20px;}
	.img_tile__40067__ .caption .caption_inner {padding:15px;}

	.col_m_1__40067__ .item,
	.col_m_2__40067__ .item2n,
	.col_m_3__40067__ .item3n,
	.col_m_4__40067__ .item4n {clear:none;}

	.col_t_1__40067__ .item {width:100%;}
	.col_t_2__40067__ .item {width:50%;}
	.col_t_3__40067__ .item {width:33.3333%;}
	.col_t_4__40067__ .item {width:25%;}
	.col_t_5__40067__ .item {width:20%;}
	.col_t_6__40067__ .item {width:16.6666%;}
	.col_t_1__40067__ .item,
	.col_t_2__40067__ .item2n,
	.col_t_3__40067__ .item3n,
	.col_t_4__40067__ .item4n,
	.col_t_5__40067__ .item5n,
	.col_t_6__40067__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40067__ .img_inner {margin:0 -15px;}
	.img_tile__40067__ .item {padding:0 15px 30px;}
	.img_tile__40067__ .caption .caption_inner {padding:20px;}

	.text_sml__40067__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40067__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40067__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40067__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40067__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40067__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40067__ .item,
	.col_t_2__40067__ .item2n,
	.col_t_3__40067__ .item3n,
	.col_t_4__40067__ .item4n,
	.col_t_5__40067__ .item5n,
	.col_t_6__40067__ .item6n {clear:none;}

	.col_pc_1__40067__ .item {width:100%;}
	.col_pc_2__40067__ .item {width:50%;}
	.col_pc_3__40067__ .item {width:33.3333%;}
	.col_pc_4__40067__ .item {width:25%;}
	.col_pc_5__40067__ .item {width:20%;}
	.col_pc_6__40067__ .item {width:16.6666%;}
	.col_pc_1__40067__ .item,
	.col_pc_2__40067__ .item2n,
	.col_pc_3__40067__ .item3n,
	.col_pc_4__40067__ .item4n,
	.col_pc_5__40067__ .item5n,
	.col_pc_6__40067__ .item6n {clear:both;}
}

/*     40068 : 이미지 리스트 (타일형)      */
.img_tile__40068__ {overflow:hidden;}
.img_tile__40068__:after {content:''; display:block; clear:both;}
.img_tile__40068__ * {box-sizing:border-box;}
.img_tile__40068__ .img_inner {margin:0 -5px;}
.img_tile__40068__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40068__ .item a {display:block; text-decoration:none;}
.img_tile__40068__ .figure {display:block;}
.img_tile__40068__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40068__ .caption {display:block; background:#f8f5f3;}
.img_tile__40068__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40068__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40068__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40068__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40068__ .item {width:100%;}
.col_m_2__40068__ .item {width:50%;}
.col_m_3__40068__ .item {width:33.3333%;}
.col_m_4__40068__ .item {width:25%;}
.col_m_1__40068__ .item,
.col_m_2__40068__ .item2n,
.col_m_3__40068__ .item3n,
.col_m_4__40068__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40068__ .img_inner {margin:0 -10px;}
	.img_tile__40068__ .item {padding:0 10px 20px;}
	.img_tile__40068__ .caption .caption_inner {padding:15px;}

	.col_m_1__40068__ .item,
	.col_m_2__40068__ .item2n,
	.col_m_3__40068__ .item3n,
	.col_m_4__40068__ .item4n {clear:none;}

	.col_t_1__40068__ .item {width:100%;}
	.col_t_2__40068__ .item {width:50%;}
	.col_t_3__40068__ .item {width:33.3333%;}
	.col_t_4__40068__ .item {width:25%;}
	.col_t_5__40068__ .item {width:20%;}
	.col_t_6__40068__ .item {width:16.6666%;}
	.col_t_1__40068__ .item,
	.col_t_2__40068__ .item2n,
	.col_t_3__40068__ .item3n,
	.col_t_4__40068__ .item4n,
	.col_t_5__40068__ .item5n,
	.col_t_6__40068__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40068__ .img_inner {margin:0 -15px;}
	.img_tile__40068__ .item {padding:0 15px 30px;}
	.img_tile__40068__ .caption .caption_inner {padding:20px;}

	.text_sml__40068__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40068__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40068__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40068__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40068__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40068__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40068__ .item,
	.col_t_2__40068__ .item2n,
	.col_t_3__40068__ .item3n,
	.col_t_4__40068__ .item4n,
	.col_t_5__40068__ .item5n,
	.col_t_6__40068__ .item6n {clear:none;}

	.col_pc_1__40068__ .item {width:100%;}
	.col_pc_2__40068__ .item {width:50%;}
	.col_pc_3__40068__ .item {width:33.3333%;}
	.col_pc_4__40068__ .item {width:25%;}
	.col_pc_5__40068__ .item {width:20%;}
	.col_pc_6__40068__ .item {width:16.6666%;}
	.col_pc_1__40068__ .item,
	.col_pc_2__40068__ .item2n,
	.col_pc_3__40068__ .item3n,
	.col_pc_4__40068__ .item4n,
	.col_pc_5__40068__ .item5n,
	.col_pc_6__40068__ .item6n {clear:both;}
}

/*     40069 : 이미지 리스트 (타일형)      */
.img_tile__40069__ {overflow:hidden;}
.img_tile__40069__:after {content:''; display:block; clear:both;}
.img_tile__40069__ * {box-sizing:border-box;}
.img_tile__40069__ .img_inner {margin:0 -5px;}
.img_tile__40069__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40069__ .item a {display:block; text-decoration:none;}
.img_tile__40069__ .figure {display:block;}
.img_tile__40069__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40069__ .caption {display:block; background:#f8f5f3;}
.img_tile__40069__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40069__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40069__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40069__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40069__ .item {width:100%;}
.col_m_2__40069__ .item {width:50%;}
.col_m_3__40069__ .item {width:33.3333%;}
.col_m_4__40069__ .item {width:25%;}
.col_m_1__40069__ .item,
.col_m_2__40069__ .item2n,
.col_m_3__40069__ .item3n,
.col_m_4__40069__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40069__ .img_inner {margin:0 -10px;}
	.img_tile__40069__ .item {padding:0 10px 20px;}
	.img_tile__40069__ .caption .caption_inner {padding:15px;}

	.col_m_1__40069__ .item,
	.col_m_2__40069__ .item2n,
	.col_m_3__40069__ .item3n,
	.col_m_4__40069__ .item4n {clear:none;}

	.col_t_1__40069__ .item {width:100%;}
	.col_t_2__40069__ .item {width:50%;}
	.col_t_3__40069__ .item {width:33.3333%;}
	.col_t_4__40069__ .item {width:25%;}
	.col_t_5__40069__ .item {width:20%;}
	.col_t_6__40069__ .item {width:16.6666%;}
	.col_t_1__40069__ .item,
	.col_t_2__40069__ .item2n,
	.col_t_3__40069__ .item3n,
	.col_t_4__40069__ .item4n,
	.col_t_5__40069__ .item5n,
	.col_t_6__40069__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40069__ .img_inner {margin:0 -15px;}
	.img_tile__40069__ .item {padding:0 15px 30px;}
	.img_tile__40069__ .caption .caption_inner {padding:20px;}

	.text_sml__40069__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40069__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40069__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40069__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40069__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40069__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40069__ .item,
	.col_t_2__40069__ .item2n,
	.col_t_3__40069__ .item3n,
	.col_t_4__40069__ .item4n,
	.col_t_5__40069__ .item5n,
	.col_t_6__40069__ .item6n {clear:none;}

	.col_pc_1__40069__ .item {width:100%;}
	.col_pc_2__40069__ .item {width:50%;}
	.col_pc_3__40069__ .item {width:33.3333%;}
	.col_pc_4__40069__ .item {width:25%;}
	.col_pc_5__40069__ .item {width:20%;}
	.col_pc_6__40069__ .item {width:16.6666%;}
	.col_pc_1__40069__ .item,
	.col_pc_2__40069__ .item2n,
	.col_pc_3__40069__ .item3n,
	.col_pc_4__40069__ .item4n,
	.col_pc_5__40069__ .item5n,
	.col_pc_6__40069__ .item6n {clear:both;}
}

